﻿@{
    ViewBag.Title = "Genaral registration is closed.";

    DateTime lateRegisterStartDate = (DateTime)ViewBag.LateRegisterStartDate;

}

<div class="exp-event">
    <div class="container">

        <h3 class="h6" style="display: block; margin-top:40px; line-height: 40px">
            Open registration for the <i>@ViewBag.SeasonName</i>  enrichment program is now closed. Late registration will be available starting at <i>@lateRegisterStartDate.ToString("h:mm tt")</i> on <i>@lateRegisterStartDate.ToString("dd/MMM/yyyy")</i>
            @if (ViewBag.LateRegistrationFee != null && ViewBag.LateRegistrationFee != 0)
            {
                <text>
                    for an additional non - refundable <i>@Jumbula.Common.Helper.CurrencyHelper.FormatCurrencyWithoutPenny(ViewBag.LateRegistrationFee)</i> fee.
                </text>
            }

            Please try again once late registration has begun.
        </h3>

        <div class="pull-left button">
        </div>
    </div>
</div>

@section Styles{
    <link href="@Url.Content("~/content/registration/register-forms.css")" rel="stylesheet">
}

